Bug 221753 - Not recognising anything on USB
Not recognising anything on USB
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-mount (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-07 08:49 EST by Paul F. Johnson
Modified: 2013-03-05 22:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-15 20:59:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2007-01-07 08:49:06 EST
Description of problem:
When I insert a device into my USB hub, the device powers up, but gnome-mount
doesn't mount. 

I've tried lshal and mounting from the command line (gnome-mount -m /dev/sdf or
/dev/sdg), but nothing shows. If I double click on the icon in Nautilus to mount
the device, a window flashes up and vanishes.

Version-Release number of selected component (if applicable):
0.5-3.fc7

How reproducible:
Alway

Steps to Reproduce:
1. Plug in a device
2.
3.
  
Actual results:
Nothing

Expected results:
Device mounts

Additional info:
Not tested under x86
Comment 1 Paul F. Johnson 2007-02-15 20:59:05 EST
Seems happy now. Closing the bug

Note You need to log in before you can comment on or make changes to this bug.